# basic_bg.properties 29 Sep 2009
#
# Translated to Vietnamese by Tuan Phung
#
# Sweet Home 3D, Copyright (c) 2007-2009 Emmanuel PUYBARET / eTeks <info@eteks.com>
#
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
# details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA

# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used in Swing
# Currently, the following components need this for support:
#
#    ColorChooser
#    FileChooser
#    OptionPane
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
#                        MNEMONIC NOTE:
# Many of strings in this file are used by widgets that have a
# mnemonic, for example:
#   ColorChooser.rgbNameText=RGB
#   ColorChooser.rgbMnemonic=71
#   ColorChooser.rgbDisplayedMnemonicIndex=1
# Indicates that the tab in the ColorChooser for RGB colors will have
# the text 'RGB', further the mnemonic character will be 'g' and that
# a decoration will be provided under the 'G'. This will typically
# look like:  RGB
#              -
# 71 corresponds to the decimal value of the VK constant defined
# in java/awt/KeyEvent.java. VK_G is defined as:
#
#    public static final int VK_G              = 0x47;
#
# 0x47 is a hex number and needs to be converted to decimal.
# A simple way to calculate this for a-z is to add 64 to the index of
# the letter in the alphabet. As 'a' is in the 1st letter the mnemonic
# for 'a' is 65, 'b' is 66...
#
# The xxDisplayedMnemonicIndex is used to indicate the index of the
# character that should be underlined in the String, with 0
# corresponding to the first character in the String.
#
# One important thing to remember is that the mnemonic MUST exist in
# the String, if it does not exist you should add text that makes it
# exist. This will typically take the form 'XXXX (M)' where M is the
# character for the mnemonic.
# 
# 1.18 10/09/03
# @author Steve Wilson

############ FILE CHOOSER STRINGS #############
FileChooser.fileDescriptionText=File t\u1ed5ng qu\u00e1t
FileChooser.directoryDescriptionText=Th\u01b0 m\u1ee5c
FileChooser.newFolderErrorText=C\u00f3 l\u1ed7i khi t\u1ea1o th\u01b0 m\u1ee5c m\u1edbi
FileChooser.newFolderErrorSeparator= :
FileChooser.acceptAllFileFilterText=T\u1ea5t c\u1ea3 file
FileChooser.cancelButtonText=Ho\u00e3n l\u1ea1i
FileChooser.cancelButtonMnemonic=72
FileChooser.saveButtonText=L\u01b0u l\u1ea1i
FileChooser.saveButtonMnemonic=76
FileChooser.openButtonText=M\u1edf
FileChooser.openButtonMnemonic=77
FileChooser.saveDialogTitleText=L\u01b0u l\u1ea1i
FileChooser.openDialogTitleText=M\u1edf
FileChooser.updateButtonText=C\u1eadp nh\u1eadt
FileChooser.updateButtonMnemonic=67
FileChooser.helpButtonText=Tr\u1ee3 gi\u00fap
FileChooser.helpButtonMnemonic=84
FileChooser.directoryOpenButtonText=M\u1edf
FileChooser.directoryOpenButtonMnemonic=77
# These strings are platform dependent not look and feel dependent.
FileChooser.win32.newFolder=Th\u01b0_m\u1ee5c_m\u1edbi
FileChooser.win32.newFolder.subsequent=Th\u01b0_m\u1ee5c_m\u1edbi ({0})
FileChooser.other.newFolder=Th\u01b0_m\u1ee5c_m\u1edbi
FileChooser.other.newFolder.subsequent=Th\u01b0_m\u1ee5c_m\u1edbi.{0}

## file chooser tooltips ###
FileChooser.cancelButtonToolTipText=Tho\u00e1t kh\u1ecfi h\u1ed9p tho\u1ea1i ch\u1ecdn file
FileChooser.saveButtonToolTipText=L\u01b0u l\u1ea1i file \u0111\u00e3 ch\u1ecdn
FileChooser.openButtonToolTipText=M\u1edf file \u0111\u00e3 ch\u1ecdn
FileChooser.updateButtonToolTipText=C\u1eadp nh\u1eadt danh s\u00e1ch th\u01b0 m\u1ee5c
FileChooser.helpButtonToolTipText=Tr\u1ee3 gi\u00fap l\u1ef1a ch\u1ecdn file
FileChooser.directoryOpenButtonToolTipText=M\u1edf th\u01b0 m\u1ee5c \u0111\u00e3 ch\u1ecdn

############ COLOR CHOOSER STRINGS #############
ColorChooser.previewText=Xem th\u1eed
ColorChooser.okText=OK
ColorChooser.cancelText=Ho\u00e3n l\u1ea1i
ColorChooser.resetText=Thi\u1ebft l\u1eadp l\u1ea1i
# VK_XXX constant for 'ColorChooser.resetText' button to make mnemonic
ColorChooser.resetMnemonic=82
ColorChooser.sampleText=Ch\u1eef v\u00ed d\u1ee5
ColorChooser.swatchesNameText=M\u1eabu s\u1eb5n
ColorChooser.swatchesMnemonic=77
ColorChooser.swatchesDisplayedMnemonicIndex=0
ColorChooser.swatchesRecentText=G\u1ea7n \u0111\u00e2y:
ColorChooser.hsbNameText=HSB
# Each of the ColorChooser types can define a mnemonic, as a KeyEvent.VK_XXX
# constant, and an index into the text to render the mnemonic as. The
# mnemonic is xxxMnemonic and the index of the character to underline is
# xxxDisplayedMnemonicIndex.
ColorChooser.hsbMnemonic=72
ColorChooser.hsbDisplayedMnemonicIndex=0
ColorChooser.hsbHueText=H
ColorChooser.hsbSaturationText=S
ColorChooser.hsbBrightnessText=B
ColorChooser.hsbRedText=R
ColorChooser.hsbGreenText=G
ColorChooser.hsbBlueText=B
ColorChooser.rgbNameText=RGB
ColorChooser.rgbMnemonic=71
ColorChooser.rgbDisplayedMnemonicIndex=1
ColorChooser.rgbRedText=Red
ColorChooser.rgbRedMnemonic=68
ColorChooser.rgbGreenText=Green
ColorChooser.rgbGreenMnemonic=78
ColorChooser.rgbBlueText=Blue
ColorChooser.rgbBlueMnemonic=66

############ OPTION PANE STRINGS #############
# Mnemonic keys correspond to KeyEvent.VK_XXX constant
# We only define mnemonics for YES/NO, but for completeness you can
# define mnemonics for any of the buttons.
OptionPane.yesButtonText=Yes
OptionPane.yesButtonMnemonic=89
OptionPane.noButtonText=No
OptionPane.noButtonMnemonic=78
OptionPane.okButtonText=OK
OptionPane.okButtonMnemonic=0
OptionPane.cancelButtonText=Ho\u00e3n l\u1ea1i
OptionPane.cancelButtonMnemonic=0


############ Abstract Undoable Edit Strings ############
AbstractUndoableEdit.undoText=Ho\u00e3n m\u1ed9t b\u01b0\u1edbc
AbstractUndoableEdit.redoText=L\u00e0m l\u1ea1i b\u01b0\u1edbc \u0111\u00f3

